<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a3b319f9-c3a7-4a93-9cc0-4176113577ed.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Main de Massiges 

<p>
La Main de Massiges est un lieu de mémoire de la Première Guerre mondiale situé sur le territoire de la commune de Massiges dans le département de la Marne. 

<p>
Première Guerre mondiale 

<p>
Main de Massiges 

<p>
La Main de Massiges est un lieu de mémoire de la Première Guerre mondiale situé sur le territoire de la commune de Massiges dans le département de la Marne. 

<p>

<span class="LO p69 Locating-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Localisation</span><a id="p69"></a><span class="LO p69 Locating-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Locating:69</sub> </span>

<p>
Le site de la Main de Massiges est situé au Nord-Est du département de la Marne à proximité du Mont Têtu et de la Nécropole nationale du Pont - du - Marson à Minaucourt. 

<p>
Il s' agit en fait de la Cote 191 qui domine le village de Massiges. 

<p>
On accède au site par la R.D. 566, puis en prenant sur la droite un chemin de terre qui monte sur le plateau. 

<p>
Histoire 

<p>

<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Hostile_encounter-Time:161</span>&nbsp;Tout</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">au</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">long</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">la</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Grande</span>
<span class="LO p161 Hostile_encounter-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Guerre</span>, 
<span class="LO p161 Hostile_encounter-Duration " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:161</span>&nbsp;de</span>
<span class="LO p161 Hostile_encounter-Duration " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">1914</span>
<span class="LO p161 Hostile_encounter-Duration " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">à</span>
<span class="LO p161 Hostile_encounter-Duration " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">1918</span>, des 
<span class="LO p161 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">combats</span><a id="p161"></a><span class="LO p161 Hostile_encounter-TARGET" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)"> <sub>Hostile_encounter:161</sub> </span>acharnés ont opposé 
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:161</span>&nbsp;les</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">troupes</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">du</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Corps</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">d'</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">armée</span>
<span class="LO p161 Hostile_encounter-Side1 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">coloniale</span>
<span class="LO p161 Hostile_encounter-Side2 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:161</span>&nbsp;à</span>
<span class="LO p161 Hostile_encounter-Side2 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">l'</span>
<span class="LO p161 Hostile_encounter-Side2 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">armée</span>
<span class="LO p161 Hostile_encounter-Side2 " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">allemande</span>
<span class="LO p161 Hostile_encounter-Place " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Hostile_encounter-Place:161</span>&nbsp;dans</span>
<span class="LO p161 Hostile_encounter-Place " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">le</span>
<span class="LO p161 Hostile_encounter-Place " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">secteur</span>
<span class="LO p161 Hostile_encounter-Place " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Hostile_encounter-Place " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Massiges</span>. 

<p>
Haut lieu des 
<span class="LO p185 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">combats</span><a id="p185"></a><span class="LO p185 Hostile_encounter-TARGET" onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)"> <sub>Hostile_encounter:185</sub> </span>
<span class="LO p185 Hostile_encounter-Place " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">&nbsp;<span class="subb">Hostile_encounter-Place:185</span>&nbsp;de</span>
<span class="LO p185 Hostile_encounter-Place " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">Champagne</span>, 
<span class="LO p198 Hostile_encounter-Place " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Hostile_encounter-Place:198</span>&nbsp;cette</span>
<span class="LO p198 Hostile_encounter-Place " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">position</span>
<span class="LO p198 Hostile_encounter-Place " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">stratégique</span>a été le théâtre d' âpres 
<span class="LO p198 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">combats</span><a id="p198"></a><span class="LO p198 Hostile_encounter-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Hostile_encounter:198</sub> </span>
<span class="LO p198 Hostile_encounter-Duration " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:198</span>&nbsp;de</span>
<span class="LO p198 Hostile_encounter-Duration " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">1914</span>
<span class="LO p198 Hostile_encounter-Duration " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">à</span>
<span class="LO p198 Hostile_encounter-Duration " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">1915</span>. 

<p>
On estime à 25000 le nombre 
<span class="LO p213 Killing-Victim " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Killing-Victim:213</span>&nbsp;de</span>
<span class="LO p213 Killing-Victim " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">soldats</span>
<span class="LO p213 Killing-Victim " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">français</span>
<span class="LO p213 Killing-TARGET LU" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">tués</span><a id="p213"></a><span class="LO p213 Killing-TARGET" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)"> <sub>Killing:213</sub> </span>, blessés ou disparus, et certainement autant de soldats allemands. 

<p>
Après la bataille de la Marne, le corps d' armée colonial poursuivit les troupes allemandes qui se retranchèrent sur les hauteurs de la Main de Massiges et n' en furent délogées qu' en 1918. 

<p>
Le site envahi par les broussailles était tombé dans l' oubli. 

<p>

<span class="LO p285 Creating-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Creating-Time:285</span>&nbsp;En</span>
<span class="LO p285 Creating-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">2008</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Creating-Created_entity:285</span>&nbsp;l'</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Association</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">de</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">la</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Main</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">de</span>
<span class="LO p285 Creating-Created_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Massiges</span>a été 
<span class="LO p285 Creating-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">créée</span><a id="p285"></a><span class="LO p285 Creating-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Creating:285</sub> </span>. 

<p>
Elle se consacre à la sauvegarde et à la mise en valeur du patrimoine de Massiges, en particulier d' une partie du champ de bataille de la guerre pour en faire un lieu de la mémoire de la Première Guerre mondiale. 

<p>
Caractéristiques 

<p>
Le site a été aménagé et signalé par un drapeau hissé en permanence en haut d' un mât. 

<p>
Il a été doté d' une table d' orientation. 

<p>
On peut y voir les entonnoirs de mines souterraines allemandes, d' anciennes tranchées recreusées et reconstituées avec leurs créneaux, leurs abris, leurs claies et leurs réseaux de barbelés. 

<p>
Le monument « À la mémoire des marsouins et de tous les combattants de la main de Massiges et de ses environs » a été remonté. 

<p>
Galerie d' images 

<p>
Les entonnoirs de Massiges (1915) Tranchée allemande de la Main de Massiges (avril 1916) Les entonnoirs de mines de Massiges de nos jours 

<p>
Liens internes 

<p>
Lieu de mémoire Lieux de mémoire de la Première Guerre mondiale Nécropole nationale du Pont - du - Marson 

<p>
Liens externes 

<p>
La Main de Massiges 

</body>
